/*** A separate style sheet for our team framework ***/
/* 1. team member styles */
.team-header-section {
text-align: left;
background: transparent!important;

}
.team-header-section img {
float: left;
box-shadow: 0px 0px 3px #404040;
margin-right: 5px;
}
.member-name {
text-transform: capitalize;
}


/* 2. members' archive styles */
#archive-team-member {
  display: inline-block;
  border: 1px solid white;
  width: 33%;
  float: left;
  min-height: 550px;
  background-color: #f0f0f0!important;
}
.archive-header-section {
text-align: center;
background-color: #f0f0f0!important;
}
.archive-header-section img {
min-height: 300px;
}
.archive-member-name {
margin: auto;
font-size: 25px;
text-transform: capitalize;
}
.author-details a {color: #0069aa;}





/* 3. other */




